{
  "arch": "aarch64",
  "build": "0",
  "build_number": 0,
  "depends": [],
  "name": "cuda-gdb",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1668055711021,
  "version": "12.0.90"
}